sc::DistShellPair::SharedData(3)

NAME
sc::DistShellPair::SharedData -

This is used to store data that must be shared between all cooperating shell pairs.

SYNOPSIS

#include <distshpair.h>

  Public Member Functions
SharedData ()
Construct and initialize.
void init ()
If this will be used to iterate through the shells again, then init must be called.

  Public Attributes
volatile long int shellpair_

Detailed Description

This is used to store data that must be shared between all cooperating shell pairs.

Author

Generated automatically by Doxygen for MPQC from the source code.